Recommended update for supportutils-plugin-ses

SUSE Recommended Update: Recommended update for supportutils-plugin-ses
Announcement ID: SUSE-RU-2019:1429-1
Rating: moderate
References: #1126149
Affected Products:
  • SUSE Enterprise Storage 5

An update that has one recommended fix can now be installed.

Description:

This update for supportutils-plugin-ses fixes the following issues:

  • will now get proper RBD image information
  • ses: add `ceph health detail` (bsc#1126149)
  • adding radosgw-admin period get

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Enterprise Storage 5:
    zypper in -t patch SUSE-Storage-5-2019-1429=1

Package List:

  • SUSE Enterprise Storage 5 (noarch):
    • supportutils-plugin-ses-5.0+git.1556600643.da33e39-3.9.1

References: